#ifndef _CPU_INFO_H_INCLUDE_
#define _CPU_INFO_H_INCLUDE_

#include <sys/types.h>
#include <unistd.h>
#include <stdio.h>

#ifdef __cplusplus
extern "C" {
#endif

// CPU負荷率を取得.
double useCpu() ;

// プロセスIDを取得.
int getProcessId() ;

#ifdef __cplusplus
}
#endif
#endif


